.archive-container {
    text-align: center;
    width: 100%;
    height: 100%;
    .notes-container {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
    }
    .empty-archive-container {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: -10%;

        .empty-archive {
            .icon {
                width: 10rem;
                height: 10rem;
                color: grey;
            }
            .text {
                font-size: 4rem;
                font-weight: 600;
                color: grey;
            }
        }
    }
}